[LocalizedFileNames]
1 Punch G#.wav=@1 Punch G#.wav,0
20 Punch E.wav=@20 Punch E.wav,0
19 Punch E.wav=@19 Punch E.wav,0
18 Punch F.wav=@18 Punch F.wav,0
17 Punch F#.wav=@17 Punch F#.wav,0
16 Punch G.wav=@16 Punch G.wav,0
15 Punch G.wav=@15 Punch G.wav,0
14 Punch A.wav=@14 Punch A.wav,0
13 Punch G#.wav=@13 Punch G#.wav,0
12 Punch B.wav=@12 Punch B.wav,0
11 Punch G#.wav=@11 Punch G#.wav,0
10 Punch A.wav=@10 Punch A.wav,0
9 Punch A.wav=@9 Punch A.wav,0
8 Punch G.wav=@8 Punch G.wav,0
7 Punch F.wav=@7 Punch F.wav,0
6 Punch F.wav=@6 Punch F.wav,0
5 Punch F#.wav=@5 Punch F#.wav,0
4 Punch E.wav=@4 Punch E.wav,0
3 Punch F#.wav=@3 Punch F#.wav,0
2 Punch B.wav=@2 Punch B.wav,0
